@media (max-width: 1200px){
    .top-menu-full-top ul li{
        font-size: 12px;
    }  
    .volunteers_name{
        font-family:  Ubuntu Medium;
        font-size: 24px;
        color: #6f6f6f;
        margin-top: 20px;
        line-height: normal;
        clear: both;
    }
    .contacts_volunteers img{
        margin-right: 5px;
        float: left;
    }
    
    .container-logo img{
        width: 140%;
    }
    
    .full-fam-img{
        height: 290px;
        overflow: hidden;
    }
    .full-fam-img img{
        width: 100%;
    }
    
    #form-div{
        left: 3%;
        margin-right: 3%;
        width: 88%;
        margin-left: 0;
        padding-left: 3%;
        padding-right: 3%;
    }
}
@media (max-width: 992px) {
    .How_to_help{
        font-family: Ubuntu Light;
        font-size: 2.5em;
        color: #000;
    }
    .pol-mob{
        height: 1px;
        width: 80%;
        background: #cca000;
    }
    .circl_about{
        margin-top: 30px;
    }
    .circl_about2{
        margin-top: 30px;
    }
    .vulonteer-country-mob{
        font-family:Ubuntu Light;
        text-transform: uppercase;
        color: #cca000;
        font-size: 20px;
        
    }
    .volunter-mob-main{
        font-family:Ubuntu Medium;
        font-size: 30px;
        color: #6f6f6f;
        margin-top: 20px;
    }
    .vulonteer-foto-mob{
        border-radius: 50%;
        height: 250px;
        width: 250px;
        overflow: hidden;
        margin-top: 30px;
        
        
    }
    .name-volunteer-mob{
        font-family: Ubuntu Medium;
        font-size: 30px;
        color: #6f6f6f;
        margin-top: 20px;
    }
    .vulonteer-foto-mob img{
        width: 100%;
    }
    
    .photo-fam{
        margin-bottom: 30px;
    }
    
    .family-form{
        background:  url(../images/bg-form.jpg) no-repeat;
        height: auto;
        background-size: cover;
        margin-top: 2140px;
    }
    
    .full-fam-img{
        height: auto;
        overflow: hidden;
    }
    
    
    
    .full-fam-img img{
        width: 100%;
    }
    
    .died{
        font-family: Ubuntu Medium;
        color: #d4af00;
        font-size: 14px;
        text-transform: uppercase;
        line-height: 14px;
        margin-top: 30px;
    }
    
    
    .slideItWrapper{
        visibility: hidden;
        }
    .mobile-devise{
        visibility:visible;
        position: relative;
    }
    
    .navbar-inverse .navbar-toggle {
        border-color: #333333;
        margin-left: 10px;
    }

    .desctop-devise{
        visibility: hidden;
        position: absolute;
		height: 0;
		width: 0;

    }


    .container-fluid{
        margin: 0;
        padding: 0;
    }

    .mobile-bg{
        background: #0d4a77;
        margin: 0;
        padding: 0;
    }
   
    .lang{

        border-bottom:none;
        box-shadow: none;
        visibility: hidden;
        position: absolute;
    }

    .lang ul li{
        list-style: none;
        display: inline;
        padding-right: 5px;
        font-family: Ubuntu Light;
        font-size: 22px;
        padding-bottom: 0;


    }
    .lang a{
        color: #010101;

    }

    .dropdown-menu > li > a {
        font-family: Ubuntu Light;
        font-size: 25px;
        line-height: 1;
        line-height: 35px;
    }
    .lang-mob{
        float: right;
        border-bottom:none;
        box-shadow: none;
        right: 30px;
        position: absolute;
        top: 10px;
    }

    .lang-mob ul li{
        list-style: none;
        display: inline;
        padding-right: 5px;
        font-family: Ubuntu Light;
        font-size: 14px;
        padding-bottom: 0;
        line-height: 10px;


    }
    .lang-mob a{
        color: #ffcc00;
        font-family: Ubuntu Light;
        font-size:17px;

    }

    .top-menu ul li{
        list-style: none;
        display: inline;
        padding-right: 10px;
        font-family: Ubuntu Medium;
        text-transform: uppercase;
        font-size:26px;


    }
    .first-bg{
        width: 100%;
        height: auto;
        background:linear-gradient(to top, #145a8f, #0e7ccf);
        background-size: cover;

    }

    .mob-top-menu{
        position: absolute;
        float: right;
        top:05px;
        float: left;
    }

    .but-dopomogti{
        background: #ffcc00;
        height: 30px;
        width: 40px;
        margin-left:150px;
        margin-top: 10px;
        float: left;
    }
    .main-mobile-bg{
        height: 100px;
        background: #0d4a77;

    }

    .but-dop{
        padding: 12px;
        margin: 20px auto;
        height: 45px;
        width: 200px;
        background: #ffcc00;

    }




    .but-dop img{
        float: left;        
    }

    .dop-main p{
        text-decoration: none;
        color: #000;
        font-family: Ubuntu Light;
        font-size: 19px;
        margin-top: -3px;
        margin-left: 40px;

    }


    .dop-main:hover{
        text-decoration: none;
    }






    /* Important styles */
    #toggle {
        display: block;
        width: 28px;
        height: 30px;
        margin: 15px auto 10px;
    }

    #toggle span:after,
    #toggle span:before {
        content: "";
        position: absolute;
        left: 0;
        top: -9px;
    }
    #toggle span:after{
        top: 9px;
    }
    #toggle span {
        position: relative;
        display: block;
    }

    #toggle span,
    #toggle span:after,
    #toggle span:before {
        width: 100%;
        height: 5px;
        background-color: #ffffff;
        transition: all 0.3s;
        backface-visibility: hidden;
        border-radius: 2px;
    }

    /* on activation */
    #toggle.on span {
        background-color: transparent;
    }
    #toggle.on span:before {
        transform: rotate(45deg) translate(5px, 5px);
    }
    #toggle.on span:after {
        transform: rotate(-45deg) translate(7px, -8px);
    }
    #toggle.on + #menu {
        opacity: 1;
        visibility: visible;
    }

    /* menu appearance*/
    #menu {
        position: relative;
        color: #999;
        width: 200px;
        padding: 10px;

        font-family: Ubuntu Medium;
        text-transform: uppercase;
        font-size: 14px;
        text-align: left;
        border-radius: 4px;
        background: white;
        box-shadow: 0 1px 8px rgba(0,0,0,0.05);
        /* just for this demo */
        opacity: 0;
        visibility: hidden;
        transition: opacity .4s;
        z-index: 1;

    }
    #menu:after {
        position: absolute;
        top: -15px;
        left: 95px;
        content: "";
        display: block;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-bottom: 20px solid white;
    }
    #menu ul, #menu li, #menu li a {
        list-style: none;
        display: block;
        margin: 0;
        padding: 0;
    }
    #menu li a {
        padding: 5px;
        color: #888;
        text-decoration: none;
        transition: all .2s;
    }
    #menu li a:hover,
    #menu li a:focus {
        background: #145b91;
        color: #fff;
    }

    .cont-tex-help{
        margin: 0 auto;
        margin-top: 30px;
        float: inherit;

    }

    .adopt{
        font-family: Myriad Pro Bold;
        font-size: 30px;
        color: #fff;
        text-align: center;  
        line-height:30px;
        text-transform: uppercase;
    }

    .help{
        font-family: Myriad Pro Bold;
        font-size: 40px;
        color: #ffd200;
        text-align: center;  
        line-height: 40px;
    }







    .logo-main{
        margin: 60px auto;
        text-align: center;
        float: none;
    }




    .logo-partner{
        max-width: 500px;
        height: auto;
        float: none;
        text-align: center;
        margin:60px auto;

    }
    .logo-partner img{
        float: left;
        padding-left: 10px;
        padding-bottom: 30px;
        margin: auto;

        width: 20%;
    }


    .top-kroki-mob{
        min-height: 190px;
        background: #ffd100;
    }
    .kroki3-mobile{
        font-family: Ubuntu Bold;
        font-size: 71px;
        color: #746107;
        text-transform: uppercase;
        line-height: 50px;
        margin-top: 30px;

    }
    .kroki3-mobile2{
        font-family: Ubuntu Bold;
        font-size: 47px;
        color: #ffffff;
        text-transform: uppercase;
        line-height: 40px;

    }
    .kroki-main{
        float:left; 
    }
    .arow-kroki{
        float: right;
        margin-top: 50px;
        height: auto;
        text-align: center;
    }

    .block-krok{
        margin: auto;
        width: 75%;
    }

    .krok1{
        background: #ffd000;
        padding: 25px 0;
        height: auto;
        min-height: 160px;
        margin: 0 auto;
    

    }

    .krok1-pol{
        line-height: 90px;
        font-family: Ubuntu Light;
        font-size: 60px;
        position: relative;
        visibility: visible;

    }
    .krok1-num{
        font-size: 80px;

        line-height: 100px;
        float: left;
        text-align: left;
        padding: 0;
    }
    .krok1-text{
        font-size: 25px;
        line-height: 25px;
        padding-left: 10px;
        padding-right: 10px;
        float: left;
    }
   
    #krok-link-mobile a{
        text-decoration: none;
    }


    .text-bayd-main{
        font-size: 44px;
        line-height: normal;
    }
    .text-about-bayd{
        font-size: 24px;
        line-height: normal;

    }

    .mobile-but-dop{
        text-align: center;
    }
    .mobile-but-dop{
        background: #ffc600;
        padding: 40px;
    }
    .mobile-dop{
        font-family: Ubuntu Regular;
        font-size: 7px;
        text-transform: uppercase;
        color: #000;
    }
    .mobile-but-dop img{

    }
	
	#mob-men{
		width: 160px;
	}
	#mob-men a{
		color: #0d4a77;
		font-family: Ubuntu Bold ;
		font-size: 14px;

	}

	#togle-mobile{
		background: none;
		float: left;
        visibility: visible;
	}

	#navbar li {
		width: 100%;
		list-style: none;
		line-height:30px;
	}
	#navbar a{
		text-decoration: none;
		color: #fff;
	}
	.menu{
		width: 100%;

	}

	.adopt{
		font-family: Myriad Pro Bold;
		font-size: 30px;
		color: #fff;
		text-align: center;  
		line-height:30px;
		text-transform: uppercase;

	}

	.help{
		font-family: Myriad Pro Bold;
		font-size: 40px;
		color: #ffd200;
		text-align: center;  
		line-height: 40px;
	}
	
	#top-help-mobile{
	padding-top: 60px;
}
	
	#mob-men{
		width: 160px;
	}
	#mob-men a{
		color: #0d4a77;
		font-family: Ubuntu Bold ;
		font-size: 14px;

	}

	#togle-mobile{
		background: none;
		float: left;
        visibility: visible;
	}

	#navbar li {
		width: 100%;
		list-style: none;
		line-height:30px;
	}
	#navbar a{
		text-decoration: none;
		color: #fff;
	}
	.menu{
		width: 100%;

	}

	.adopt{
		font-family: Myriad Pro Bold;
		font-size: 30px;
		color: #fff;
		text-align: center;  
		line-height:30px;
		text-transform: uppercase;

	}

	.help{
		font-family: Myriad Pro Bold;
		font-size: 40px;
		color: #ffd200;
		text-align: center;  
		line-height: 40px;
	}
	.dopomogti-but-mob{

        background: #ffcc00;
       padding: 5px;
     max-width:200px;
        margin: 0 auto;
        text-align: center;
        color: #000;
        font-family: Ubuntu Light;
        font-size: 20px;
        border: 1px solid #3080a1;

	}
    .dopomogti-but-mob img{
        padding-right: 10px;
    }



	.but-dop{
		padding: 12px;

		height: 45px;
		width: 200px;
		background: #ffcc00;

	}



	.mob-top-menu{
		margin-top: 20px;
	}
	.but-dop img{
		float: left;        
	}

	.dop-main p{
		text-decoration: none;
		color: #000;
		font-family: Ubuntu Light;
		font-size: 19px;
		margin-top: -3px;
		margin-left: 40px;

	}


	.dop-main:hover{
		text-decoration: none;
	}


	.button{
		right: 0;
	}

	.krok1-num{
		text-align: left;
		margin: 0 auto;    
		float: none;
	}
	.krok1-pol{
		position: absolute;
		visibility: hidden;
	}

	.krok1-text{
		text-align: center;
	}

	.mobile-but-dop img{
		width: 50%;
	}
	.mobile-but-dop {
		padding: 5px;
	}
	.mobile-dop{
		font-family: Ubuntu Regular;
		font-size: 10px;
		text-transform: uppercase;
	}


	.logo-partner img{
		float: left;
		padding-left: 10px;
		padding-bottom: 30px;
		margin: auto;
		width: 20%;
	}
	.main-mobile-bg{
		height: 50%;
		background: #0d4a77;

	}
	.but-dop{
		width: 40%;
		height: 10%;
	}
	.but-dop p{
		font-size: 80%;
		padding: 0;
		margin: 0;
	}
	.but-dop img{
		width: 20%;
	}


	.cont-tex-help{
		margin: 0 auto;
		margin-top: 5%;
		float: inherit;

	}

	.adopt{
		font-family: Myriad Pro Bold;
		font-size:1em;
		color: #fff;
		text-align: center;  
		line-height:normal;
		text-transform: uppercase;
	}

	.help{
		font-family: Myriad Pro Bold;
		font-size: 2em;
		color: #ffd200;
		text-align: center;  
		line-height: normal;
	}
	.logo-main{
		padding: 0;
		margin: 0;
	}
	.logo-main img{
		width: 50%;
	}
	.kroki3-mobile{
		font-size: 2em;
		line-height: normal;
		margin:10px 0 0 0;
	}
	.kroki3-mobile2{
		font-size: 2em;
		line-height: normal;
		margin: 0;
	}
	.arow-kroki{
		padding: 0;
		margin:30px 0 0 0;

	}
	.arow-kroki img{
		width: 50%;

	}
	.top-kroki-mob{
		min-height: 100px;
	}

	#dLabel a{
		font-family: Ubuntu Light; 
		font-size: 24px;
		color: #c70808
	}

	#dLabe2 img{
		width: 50%;
	}
	#mob-menu{
		margin-top: 10px;
	}
	.dropdown-menu a{
		font-family: Ubuntu Light; 
		font-size: 24px;
		color: #c70808
	}

	#dLabe2{
		background: none;
		box-shadow: none;
		border: none;
		line-height:60px;

	}

	#mob-men{
		width: 160px;
	}
	#mob-men a{
		color: #0d4a77;
		font-family: Ubuntu Bold ;
		font-size: 14px;

	}
	#navbar-header-mobile{
		background: #0d4a77;
        height: 75px;
	}
	#togle-mobile{
		background: none;
		float: left;
        visibility: visible;
	}
	#navbar{
		background: none;
	}
	#navbar li {
		width: 100%;
		list-style: none;
		line-height:30px;
	}
	#navbar a{
		text-decoration: none;
		color: #fff;
	}
	.menu{
		width: 100%;

	}

	.adopt{
		font-family: Myriad Pro Bold;
		font-size: 30px;
		color: #fff;
		text-align: center;  
		line-height:30px;
		text-transform: uppercase;

	}

	.help{
		font-family: Myriad Pro Bold;
		font-size: 40px;
		color: #ffd200;
		text-align: center;  
		line-height: 40px;
	}
	.dopomogti-but-mob{
		margin-top: 15px;

	}


    
 
    .but-dop{
        padding: 12px;
     
        height: 45px;
        width: 200px;
        background: #ffcc00;

    }



    .mob-top-menu{
        margin-top: 20px;
    }
    .but-dop img{
        float: left;        
    }

    .dop-main p{
        text-decoration: none;
        color: #000;
        font-family: Ubuntu Light;
        font-size: 19px;
        margin-top: -3px;
        margin-left: 40px;

    }


    .dop-main:hover{
        text-decoration: none;
    }

    
    .button{
        right: 0;
    }
    
    .krok1-num{
        text-align:left;
        margin-left: 10px;   
    float: left;
    }
    .krok1-pol{
        position: absolute;
        visibility: hidden;
    }
    
    .krok1-text{
        text-align: left;
    }
    
    .mobile-but-dop img{
 width: 50%;
    }
    .mobile-but-dop {
        padding: 5px;
    }
    .mobile-dop{
        font-family: Ubuntu Regular;
        font-size: 10px;
        text-transform: uppercase;
    }
    
    
    .logo-partner img{
        float: left;
        padding-left: 10px;
        padding-bottom: 30px;
        margin: auto;
        width: 20%;
    }
    .main-mobile-bg{
        height: 50%;
        background: #0d4a77;

    }
    .but-dop{
        width: 40%;
        height: 10%;
    }
    .but-dop p{
        font-size: 80%;
        padding: 0;
        margin: 0;
    }
    .but-dop img{
        width: 20%;
    }
    

    .cont-tex-help{
        margin: 0 auto;
        margin-top: 10%;
        float: inherit;

    }

    .adopt{
        font-family: Myriad Pro Bold;
        font-size:1em;
        color: #fff;
        text-align: center;  
        line-height:normal;
        text-transform: uppercase;
    }

    .help{
        font-family: Myriad Pro Bold;
        font-size: 2em;
        color: #ffd200;
        text-align: center;  
        line-height: normal;
    }
    .logo-main{
        padding: 0;
        margin: 0;
    }
    .logo-main img{
        width: 50%;
    }
    .kroki3-mobile{
        font-size: 2em;
        line-height: normal;
        margin:10px 0 0 0;
    }
    .kroki3-mobile2{
        font-size: 2em;
        line-height: normal;
        margin: 0;
    }
    .arow-kroki{
        padding: 0;
        margin:30px 0 0 0;
        
    }
    .arow-kroki img{
        width: 50%;
      
    }
    .top-kroki-mob{
       min-height: 100px;
        padding-bottom: 10px;
    }

    #dLabel a{
        font-family: Ubuntu Light; 
        font-size: 24px;
        color: #c70808
    }
    
    #dLabe2 img{
        width: 50%;
    }
    #mob-menu{
      margin-top: 10px;
    }
    .dropdown-menu a{
        font-family: Ubuntu Light; 
        font-size: 24px;
        color: #c70808
    }

    #dLabe2{
        background: none;
        box-shadow: none;
        border: none;
        line-height:60px;
      
    }

    #mob-men{
        width: 160px;
    }
    #mob-men a{
        color: #0d4a77;
        font-family: Ubuntu Bold ;
        font-size: 14px;

    }
 
    #togle-mobile{
        background: none;
        float: left;
    }
 
    #navbar li {
        width: 100%;
        list-style: none;
        line-height:50px;
    }
    #navbar a{
        text-decoration: none;
        color: #fff;
    }
    .menu{
        width: 100%;
        
    }
	
	.adopt{
		font-family: Myriad Pro Bold;
		font-size: 30px;
		color: #fff;
		text-align: center;  
		line-height:30px;
		text-transform: uppercase;
        padding-bottom: 10px;
		
	}

	.help{
		font-family: Myriad Pro Bold;
		font-size: 40px;
		color: #ffd200;
		text-align: center;  
		line-height: 40px;
	}
	.dopomogti-but-mob{
	
	margin-top: 15px;


	
	}	
	
	.dopomogti-but-mob_block{
	 
	display: block;
	margin-right: 50px;
	text-align: center;
	
	}
	
	.mobile-dop{
		font-family: Ubuntu Regular;
		font-size:19px;
		padding: 10px 0px;
	}
	
	.anketisimey-left{
		color: #ddb100;	
		font-family:Ubuntu Light ;
		font-size:40px ;
		text-transform: uppercase;
		margin-top:48px ;
		float: left;
		padding-right: 10px;
		line-height: 30px;
	}

	.anketisimey-right{
		color: #303030;	
		font-family:Ubuntu Light ;
		font-size:40px ;
		text-transform: uppercase;
		margin-top:48px ;
		line-height: 30px;

	}

	.hr-ank{
		height: 2px;
		width: 100px;

		background: #bebebe;
	}

	.vsianketi{
		color: #303030;	
		font-family:Ubuntu Light ;
		font-size:15px ;
		text-transform: uppercase;
		margin-top:0 ;
		text-decoration: none;
		line-height: 30px;


	}
	.foto-family{
		width: 100%;
		overflow:hidden; 
		text-align: center;
		margin-top: 15px;
		height: auto;
	}
	.foto-family img{
		width: 100%;
	}
	
	.more-info p{
		font-family: Ubuntu Light;
		font-size:15px;
		color: #303030;
		padding-left: 10px;
		
	}
	.more-info{
		margin-top: 25px;
		float: left;
	}

	.more-info img{
	margin-top:0px;
		float: left;
	}
	
	
	.block-volonter2{
		width: 95%;
		height: 95%;
		margin: 0 auto;
	}
	.volonter-foto{
		margin: 50px auto;
		border-radius: 50%;
		overflow:hidden; 
		width: 75%;
		height:75%;
	}
	.volonter-foto img{
		width: 100%;
	
	}
	.name-volonter{
		margin-top: 25px;
		font-family:Ubuntu Medium ;
		font-size:6vw;
		color:#6f6f6f ;
		line-height: normal;
		text-align: left;
	}
	.country-voloner{
		margin-top: 25px;
		font-family:Ubuntu Light ;
		font-size:18px ;
		color:#815f17 ;
		line-height: normal;
		text-align: left;
		text-transform: uppercase;
	}
	.hr-volonter{
		height: 2px;
		width: 100%;
		background: #f3d533;
	}
	.dokladnishe-vol{

		float: left;

	}
	.dokladnishe-vol a{
		font-family:Ubuntu Light ;
		font-size:30px ;
		color:#000000 ;
		line-height: normal;
		text-align: left;
		text-transform: uppercase;
	}


	.vertic-pol{
		background: #303030;
		height:40px;
		width: 2px;
		float: left;
		margin-top: 20px;
		margin-left: 40px;
		margin-right: 10px;
	}
	.facebool-vol{
		margin-top: 25px;
		width: 30px;
		float: left;
		margin-left: 40px;
	}
	.facebool-vol img{
		width: 100%;
	}
	
	.bg-news{
		margin-top: 60px;
	}
	.block-news-main{
		height: auto;
		overflow: hidden;
		margin-top: 54px;

	}
	.title-news{
		z-index: 0;
		height: auto;
		width:70%;
		background: none;
clear: both;
		top:10px;
		opacity: 1;
		padding: 0px;
		position: relative;
		left: 0;

	}
	.text-tile{
		opacity: 1;
		font-family: Ubuntu Medium;
		font-size: 20px;
		color: #000000;
	}
	.date{
		font-family: Ubuntu Light;
		font-size: 12px;
		color: #e01313;
		bottom: 10px;
		position: absolute;
		visibility: hidden;
		height: 1px;
	
	}

	.text-news{
		z-index: 1;
		height: 270px;
		opacity: 1;
		background: #116db3;
		position: absolute;
		visibility: hidden;
		height: 1px;
		top: 0px;
		left:0;
		width: 0;
		padding: 0;

	}
	.block-news-main:hover .text-news{
		transition: 1s;
		width: 480px;
		visibility: visible;
	}
	.text-news1{
		font-family: Ubuntu Light;
		font-size: 13px;
		color: #ffea00;
		position: absolute;
		visibility: visible;
		opacity: 1;
		position: absolute;
		visibility: hidden;
		height: 1px;
		top: 0px;
		left:0;
		width: 0;
		padding: 0;

	}
	
	.block-news-main:hover .text-news1{
		position: relative;
		visibility: hidden;
		opacity: 1;
		transition: 2s;
		
	}
	.but-full-news{
		width: 100px;
		height: 30px;
		border: 1px solid #ffe400;
		visibility: visible;
		float: right;
		text-decoration: none;
		text-align: center;
		line-height: 30px;
		color: #ffe400;
		font-family: Ubuntu Bold;
		text-transform: uppercase;
		font-size: 12px;
		opacity: 0;
	}


	.block-news-main:hover .but-full-news{
		visibility: hidden;
		opacity: 1;
		transition: 3s;
	}
	.but-full-news:hover{
		background: #ffe400;
		color: #fff;
		transition: 1s;

	}
	.news-next{
		overflow: hidden;
		height: auto;
		width: 100%;
		margin-top: 53px;
	}

	.news-next img{
		width: 100%;
	}
	.title-news2{
		z-index: 0;
		height: auto;
		width:70%;
		background: none;
		clear: both;
		top:10px;
		opacity: 1;
		padding: 0px;
		position: relative;
		left: 0;

	}
	.text-tile2{
		opacity: 1;
		font-family: Ubuntu Medium;
		font-size: 20px;
		color: #000;
		text-decoration: none;
	}
	.date2{
		font-family: Ubuntu Light;
		font-size: 12px;
		color: #fff;
		bottom: 0px;
		position: absolute;
		visibility: hidden;
	}
	.text-news2{
		z-index: 0;
		height:0px;
		opacity: 0.8;
		background: #116db3;
		position: absolute;
		top: 0px;
		left: 0px;
		width: 0;
		padding: 0px;

	}
	.news-next:hover .text-news2{
		transition: 1s;
		width:0px;
		visibility: hidden;
	}
	.text-news3{
		font-family: Ubuntu Light;
		font-size: 13px;
		color: #ffea00;
		position: absolute;
		visibility: hidden;
		opacity: 0;

	}
	.news-next:hover .text-news3{
		position: relative;
		visibility: hidden;
		opacity: 0;
		transition: 2s;
		transition: 2s;
	}


	.news-next:hover .but-full-news{
		visibility: visible;
		opacity: 1;
		transition: 3s;
	}
	
	.ne-bud-baudygim{
		background: #ffd200;
		height:auto;
		padding-top: 20px;
	}
	.but-dopomogti{

		width: 70%;
		height: 47px;
		border: 3px solid #3080a1;
		line-height: 40px;
		margin:40px auto;
		text-align: center;

		color: #3080a1;
		font-family: Ubuntu Bold;
		text-transform: uppercase;
		font-size: 26px;

	}
	.link:hover {
		text-decoration: none;
	}
	.but-dopomogti:hover{
		background: #3080a1;
		color: #fff;
		transition: 1s;
		text-decoration: none;
	}
	.bg-number	{
		background: url(../images/bg-number2.jpg) no-repeat;
		height: auto;
		width: 100%;
		background-size: cover;
	}
	.text-about-project{
		font-family: Ubuntu Light;
		font-size: 13px;
		color: #6c6c6c;
		width: 100%;
		margin-top: 10px;

	}
	.bg-footer{
		margin-top: 0px;
		height: auto;
		background: #303030;
		padding-bottom: 20px;
	}
	.facebook-footer img{
		right: 10px;
		margin-top: 0px; 
		position: absolute;
		bottom: 15px;
	}
    
    .dropdown-toggle:hover,.dropdown:hover,.nav:hover,.nav-pills{
        background: none;
    }
    
    
    #block-family-desctop:hover,#block-family-desctop2:hover,#block-family-desctop3:hover,#block-family-desctop4:hover,#block-family-desctop5:hover,#block-family-desctop6:hover,#block-family-desctop7:hover,#block-family-desctop8:hover{ 
        border: none;

    }
    
    
    .crumbs{
        margin-top: 75px;
    }
 

}
@media (max-width: 740px){
    .vulonteer-foto-mob{
        text-align: center;
        margin: 0 auto;
    }
    .How_to_help{
        margin-bottom: 20px;
    }
    
}


/*/////////////////////////////////////////////////////////*/
@media (max-width: 540px) {
	.mobile-dop{
		font-family: Ubuntu Regular;
		font-size: 9px;
		padding: 0px 0px;
        line-height: 10px;
        color:#000;
}
	.name-volonter{
		margin-top: 25px;
		font-family:Ubuntu Medium ;
		font-size:6vw;
		color:#6f6f6f ;
		line-height: normal;
		text-align: left;
	}
	
	.dokladnishe-vol a{
		font-family:Ubuntu Light ;
		font-size:20px ;
		color:#000000 ;
		line-height: normal;
		text-align: left;
		text-transform: uppercase;
	}


	.vertic-pol{
		background: #303030;
		height:30px;
		width: 2px;
		float: left;
		margin-top: 20px;
		margin-left: 10px;
		margin-right: 0px;
	}
	.facebool-vol{
		margin-top: 23px;
		width: 20px;
		float: left;
		margin-right: 10px;
	}
	.facebool-vol img{
		width: 130%;
	}
	
    .lang-mob{
        float: right;
        border-bottom:none;
        box-shadow: none;
        right: 0px;
        position: absolute;
        top: 0px;
    }
    .button-8{
        width:200px;
        height:35px;
        border:1px solid  #3080a1;
        float:left;
        text-align:center;
        cursor:pointer;
        position:relative;
        box-sizing:border-box;
        overflow:hidden;
        margin:0 0 40px 0px;
        padding: 0;
    }
    .lang-mob ul li{
        list-style: none;
        display: inline;
        padding-right: 0px;
        font-family: Ubuntu Light;
        font-size: 17px;
        padding-bottom: 0;
        line-height: 30px;


    }
    .lang-mob a{
        color: #ffcc00;
        font-family: Ubuntu Light;
        font-size:13px;

    }
    .kroki3-mobile{
       font-size: 40px; 
    }
    .kroki3-mobile2{
        font-size: 25px; 
    }
    .button-8 a{
        line-height: 10px;
    }
    .block-krok{
        margin: auto;
        width: 100%;
    }
    .krok1-text{
        font-size:18px;
        padding: 0;
        margin: 30px 0 0 0;
    }
    .dopomogti-but-mob{

        background: #ffcc00;
        padding: 5px;
        max-width:200px;
        width: 50%;
        margin: 14px auto;
        text-align: center;
        color: #000;
        font-family: Ubuntu Light;
        font-size: 20px;
        border: 1px solid #3080a1;

    }
    
    .contacts_volunteers{
 
        margin-bottom:70px


    }
    .img-family-story{
        margin-bottom: 30px;
        text-align: center;
    }

}